RubyGems Navigation menu

activesupport 5.0.4.rc1

A toolkit of support libraries and Ruby core extensions extracted from the Rails framework. Rich support for multibyte strings, internationalization, time zones, and testing.

Versions:

  1. 6.0.2.1 - December 18, 2019 (208 KB)
  2. 6.0.2 - December 13, 2019 (208 KB)
  3. 6.0.2.rc2 - December 09, 2019 (208 KB)
  4. 6.0.2.rc1 - November 27, 2019 (208 KB)
  5. 6.0.1 - November 05, 2019 (208 KB)
  6. 5.0.4.rc1 - June 14, 2017 (355 KB)
Show all versions (352 total)

Owners:

Authors:

  • David Heinemeier Hansson

SHA 256 checksum:

95fa2d6d89dec776faabc2878eb6334884455ff6836daaceaf2e7de3f3f07c64

Total downloads 322,786,053

For this version 1,256

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.2.2

Required Rubygems Version: > 1.3.1

Links: